Subject: Re: [bug#64170] [PATCH] gnu: recastnavigation: Update to 1.6.0.
From: Christopher Baines <[email-masked]>
To: Kaelyn Takata <[email-masked]>
Cc: [email-masked]
Date: Tue, 20 Jun 2023 22:32:49 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Kaelyn Takata via Guix-patches via <[email-masked]> writes:

> * gnu/packages/game-development.scm (recastnavigation): Update to 1.6.0 and
> fix indentation after removing the LET expression defining the commit and
> revision to use.
> ---
>  gnu/packages/game-development.scm | 47 +++++++++++++++----------------
>  1 file changed, 22 insertions(+), 25 deletions(-)

Thanks for the patch, I've pushed it to master as
744c979b8fdda5a66490b90327db543be3276380.

I did shorten the commit message a bit, as I don't think it's necessary
to describe the indentation change.

Chris